{
  "idCTAConsentTitle": "允许自动更新以使用 Outlook",
  "idCTAConsentBody": "要在 Outlook 中访问你的邮件和日历，你需要允许自动更新。你始终可以稍后在应用设置中更改此项。",
  "idResetOutlookDialogTitle": "修复 Outlook",
  "idResetOutlookDialogBody": "这将清除本地设置和任何未保存的 Outlook 数据。是否要继续?",
  "idRecoveryModeOutlookDialogTitle": "修复 Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook 启动时遇到问题。是否先只使用基础功能?",
  "idRepairOutlookDialogTitle": "Outlook 启动时遇到问题",
  "idRepairOutlookDialogBody": "Outlook 将通过删除本地设置和未保存的数据进行修复。是否继续?",
  "idComprehensiveRecoveryDialogTitle": "修复 Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook 遇到意外问题。是否先只使用基础功能?"
}